@charset "UTF-8";

#gMenu li a {
	background: url(/common_img/gmenu_business.gif) no-repeat left top;
}

#gMenu li#bizgHome a {
	background-position: 0px 0px;
}
#gMenu li#bizgHome a:hover,
#gMenu li#bizgHomeCur a {
	background-position: 0px -33px;
}

#gMenu li#bizgCorp a {
	background-position: -160px 0px;
}
#gMenu li#bizgCorp a:hover,
#gMenu li#bizgCorpCur a {
	background-position: -160px -33px;
}

#gMenu li#bizgIr a {
	background-position: -320px 0px;
}
#gMenu li#bizgIr a:hover,
#gMenu li#bizgIrCur a {
	background-position: -320px -33px;
}

#gMenu li#bizgBusiness a {
	background-position: -480px 0px;
}
#gMenu li#bizgBusiness a:hover,
#gMenu li#bizgBusinessCur a {
	background-position: -480px -33px;
}

#gMenu li#bizgCsr a {
	background-position: -640px 0px;
}
#gMenu li#bizgCsr a:hover,
#gMenu li#bizgCsrCur a {
	background-position: -640px -33px;
}

#gMenu li#bizgEmploy a {
	background-position: -800px 0px;
}
#gMenu li#bizgEmploy a:hover,
#gMenu li#bizgEmployCur a {
	background-position: -800px -33px;
}


.icoCat {
	vertical-align: bottom;
	margin-left: 3px;
}